Bug 154602 - iiimf owns directories it shouldn't
iiimf owns directories it shouldn't
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iiimf (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Akira TAGOH
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-12 18:54 EDT by Albert Strasheim
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: iiimf-12.2.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-25 23:50:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Albert Strasheim 2005-04-12 18:54:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Description of problem:
The packages built from im-sdk-12.1.1-7.svn2208 own directories that they shouldn't, including

/usr/libexec
/etc/gconf/schemas
/usr/share/emacs/site-lisp
lots of stuff in /usr/share/locale
/usr/share/pixmaps

Version-Release number of selected component (if applicable):
im-sdk-12.1.1-7.svn2208

How reproducible:
Always

Steps to Reproduce:
1. rpm -qf /usr/libexec

Actual Results:  (these results are from fc3, but the same problem exists in fc4test1)
filesystem-2.3.0-1
iiimf-server-12.1-10.FC3
iiimf-gnome-im-switcher-12.1-10.FC3

Expected Results:  (these results are from fc3, but the same problem exists in fc4test1)
filesystem-2.3.0-1

Additional info:
Comment 1 Akira TAGOH 2005-04-15 04:00:09 EDT
Fixed in CVS. the package will be available in next build.
Comment 2 Lawrence Lim 2005-04-25 23:50:00 EDT
Confirmed fixed in iiimf-12.2.0-1.


Thanks.

Note You need to log in before you can comment on or make changes to this bug.